AMOR(1)

NAME
amor - a KDE creature for your desktop

SYNOPSIS
amor [ generic-options ]

DESCRIPTION
AMOR (Amusing Misuse Of Resources) provides several different characters who prance around your X screen doing tricks and giving you tips.

Note AMOR will only work with some window managers. Both KWin (the KDE window manager) and Metacity (a GTK2 window manager) are supported.

This program is part of the official KDE toys module.

OPTIONS
For a full summary of options, run amor --help.

SEE ALSO
Full user documentation is available through the KDE Help Centre. You can also enter the URL help:/amor/ directly into konqueror or you can run `khelpcenter help:/amor/' from the command-line.

If the KDE Help Centre is not installed then you can install the package kdetoys-doc-html and read this documentation in HTML format from /usr/share/doc/kde/HTML/en/amor/.

AUTHOR
AMOR was written by Martin R. Jones <mjones@kde.org>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).